Market Data
Get live sports scores
GET
appIdheader
x-app-id<token>Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.
eventIds*array<>|200
application/json- response
data*array<>missingEventIds*array<string>curl -X GET 'https://api.t.sufwankhalid.com/sports/live?eventIds=string'Example Response
{ "data": [ { "eventId": "string", "sport": "string", "status": "scheduled", "participants": [ { "position": "first", "name": "string", "shortName": "string", "imageUrl": "string", "score": "string" }, { "position": "first", "name": "string", "shortName": "string", "imageUrl": "string", "score": "string" } ], "period": "string", "clock": "string", "updatedAt": "string" } ], "missingEventIds": [ "string" ]}